local fn = _gn(0xDF85637F22706891)
--- CREATE_VOLUME_BOX
function Global.CreateVolumeBox(x, y, z, rotX, rotY, rotZ, scaleX, scaleY, scaleZ)
	return fn(x, y, z, rotX, rotY, rotZ, scaleX, scaleY, scaleZ, _ri)
end
